[Snort-users] Snort Sigs for 2.9.5.5 for registered users not available?

wkitty42 at ...14940... wkitty42 at ...14940...
Sat Sep 21 05:19:09 EDT 2013


On Friday, September 20, 2013 12:45 PM, Turnbough, Bradley E. <bturnbough at ...15650...> wrote: 
> Ok.  So what do I do now that I have 2.9.5.5 installed on production servers and 
> can't use it? 

what do you mean you can't use it? the textual rules should still work quite well... the SO rules likely will NOT, though...

if you absolutely /must/ have the SO rules, you can recompile those from the earlier rule set you get your textual rules from... there may need to be a tweak needed in the makefile (i believe) for the engine version or such but it can be done... i've done it with 2.9.4 rules on 2.9.5 snort...






More information about the Snort-users mailing list